Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1079

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-1079
Last Modified 05 Sep 2008 04:18:40
Published 06 May 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1079

Summary

Vulnerability in ptrace in AIX 4.3 allows local users to gain privileges by attaching to a setgid program.

Vulnerable Systems

Operating System

  • Ibm Aix 3.2.5

  • Ibm Aix 4.1

  • Ibm Aix 4.1.1

  • Ibm Aix 4.1.2

  • Ibm Aix 4.1.3

  • Ibm Aix 4.1.4

  • Ibm Aix 4.1.5

  • Ibm Aix 4.2

  • Ibm Aix 4.2.1

  • Ibm Aix 4.3

  • Ibm Aix 4.3.2


References

BID - 439

AIXAPAR - IX80470

BUGTRAQ - 19990825 AIX security summary

BUGTRAQ - 19990506 AIX Security Fixes Update


Last Updated: 27 May 2016 10:35:16